.qtip p{
    color:white;
}
.qtip a{
    color:white;
}

.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.pull-up {
  margin-top: -15px;
}
.pull-up-more {
  margin-top: -30px;
}
.pull-up-most {
  margin-top: -45px;
}
ul {
  list-style: none;
}
ul.sub-nav {
  font-size: 0.75em;
}
ul.sub-nav li {
  float: left;
  padding: 0 6px;
  border-right: 1px solid #646464;
  color: #646464;
}
ul.sub-nav li:last-child,
ul.sub-nav li:nth-child(3) {
  border: none;
}
ul.sub-nav li a {
  color: #646464;
}
ul.sub-nav li a:hover {
  color: #979797;
}
ul.right-arrows {
  font-weight: 600;
  line-height: 1.8;
}
ul.right-arrows a span {
  float: right;
}
.banner p {
  color: #fff;  
  font-size: 15px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}
.banner ul {
  color: #fff;
  list-style-type: none;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 16);
  text-indent: -25px;
}
.banner ul li:before {
  content: '\2022';
  padding: 10px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 16);
}
}
.banner .small-6{
    padding-top: 28px;
}

.content ul {
  list-style: disc;
  margin-left: 2em;
}
a:hover {
  color: #c65e00;
}
a.learn-more {
  /*color: #646464;*/
}
a.learn-more:hover {
  color: #979797;
}
.hr {
  margin: 15px 0;
  border-top: 1px solid #ccc;
  height: 1px;
}
.push-down {
  margin-top: 15px !important;
}
.push-down-more {
  margin-top: 30px !important;
}
.push-down-most {
  margin-top: 45px !important;
}
.push-up {
  margin-bottom: 15px !important;
}
.push-up-more {
  margin-bottom: 30px !important;
}
.push-up-most {
  margin-bottom: 45px !important;
}
.push-left {
  margin-left: 15px !important;
}
.push-left-more {
  margin-left: 30px !important;
}
.push-left-most {
  margin-left: 45px !important;
}
.push-right {
  margin-right: 15px !important;
}
.push-right-more {
  margin-right: 30px !important;
}
.push-right-most {
  margin-right: 45px !important;
}
.relative {
  position: relative;
}
.button {
  border: none;
}
.button.small {
  font-size: 0.9em;
}
.button.dark {
  background-color: #333;
}
.full {
  width: 100%;
}
.blog-entry {
  padding-bottom: 30px;
}
.subtitle {
  font-weight: 300;
  font-style: italic;
  color: #777;
}
.description {
  margin-top: 6px;
}
.service-logo {
  margin-top: 3em;
}
.office-detail {
  position: relative;
  margin-bottom: 10px;
  padding: 0 0 0 20px;
}
.office-detail i {
  position: absolute;
  top: 3px;
  left: 0;
}
.office-detail p {
  font-size: 0.9em;
  
}

.speaker {
  text-align: right;
  line-height: 1.4;
}
.speaker img {
  margin-bottom: 6px;
}
.speaker.small {
  text-align: left;
  display: inline-block;
}

.speaker-info {
  padding-bottom: 50px;
}

.speaker.small img {
  float: left;
  /*width: 25%;*/
  margin-right: 10px;
}
.date {
  margin-left: 8px;
}
.date .month {
  background-color: #ff912d;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  padding: 4px 0;
}
.date .day {
  color: #333;
  background-color: #eee;
  font-weight: bold;
  font-size: 2em;
  text-align: center;
  padding: 4px 0;
}
.row {
  max-width: 67.14285714285714em;
  max-width: 68.57142857142857em;
}
.row-1 {
  max-width: 100% !important;
  }
.top-bar {
  height: 30px;
  padding-top: 5px;
  background-color: #262626;
}
.top-bar .flag {
  display: inline-block;
  margin-left: 5px;
}
.top-bar .search {
  border-radius: 2px 0 0 2px;
  border-right: none;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-left: 10px;
  float: left; 
  display: inline-block;
  width: 78px;
  height: 22px;
  padding: 3px 0 3px 5px;
  font-size: 1em;
}


.top-bar .search:focus {
  box-shadow: none;
  outline: none;
}
.top-bar .search-button {

  float: right;
  display: inline-block;

}
.main-bar {
  position: relative;
  height: 5em;
  background-color: #333333;
  color: #ffffff;
  z-index: 100;
}
.main-bar ul.menu {
  list-style: none;
  margin-bottom: 0;
}
.main-bar ul.menu li {
  float: left;
  padding: 6px 9px;
  position: relative;
}
.main-bar ul.menu li:hover {
  color: #fff;
  background-color: #f58818;
}
.main-bar ul.menu li:hover > ul {
  display: block;
}
.main-bar ul.menu li a {
  color: inherit;
}
.main-bar ul.menu li > ul {
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
  display: none;
  position: absolute;
  margin: 0;
  width: 250px;
  left: 0;
  top: 34px;
  overflow: visible;
  color: #777;
  background-color: #fff;
  z-index: 3;
}
.main-bar ul.menu li > ul > li {
  width: 250px;
}
.main-bar ul.menu li > ul > li > a {
  display: block;
  padding: 2px;
}
.main-bar ul.menu li > ul > li > ul {
  left: 250px;
  top: 0px;
  z-index: 2;
}
.main-bar .logo {
  margin-top: -10px;
}
.cta {
  height: 49px;
  padding-top: 11px;
  background-color: #333333;
  color: #ffffff;
}
.cta a {
  margin-top: 3px;
  color: #ffffff;
}
.newsletter {
  height: 75px;
  padding-top: 6px;
  background-color: #f2f2f2;
}
.newsletter .input-wrapper {
  padding-top: 15px;
}
.newsletter p {
  position: absolute;
  top: 11px;
  left: 90px;
}
.newsletter input,
.newsletter .button {
  font-size: 1em;
}
.newsletter .button {
  margin-left: 0px;
}
.footer {
  padding-bottom: 26px;
  background-color: #343434;
}
.footer .logo {
  margin: 26px 0;
}
.footer ul {
  font-size: 0.925em;
  list-style: none;
}


 .footer .widget_nav_menu ul li a{
  font-weight: bold;
  font-size: 1.2em;
}

.footer .widget_nav_menu ul li .sub-menu li a{
  font-weight: normal;
  font-style: 12px;
}

.footer a {
  color: #7f7f7f;
}
.footer a:hover {
  color: #b2b2b2;
}
.copyright {
  padding-top: 0.5em;
  background-color: #262626;
}
.content-wrapper {
  padding-top: 0.75em;
  /*margin-bottom: 1.5em;*/
}

.content-header {
  position: relative;
  height: 7.64285714285714em;
  padding-top: 0.5em;
  background: url(../img/content-title-bg.jpg) center bottom;
}
.content-header h1 {
  position: absolute;
  left: 10px;
  top: 0;
}
.content-header .sub-title {
  position: absolute;
  left: 10px;
  top: 2.8em;
}
.panel {
  border: none;
  line-height: 1.3;
}
.panel.light {
  background-color: #F2F2F2;
}
.panel.quote {
  padding-bottom: 30px;
  background-image: url(../img/quote-bottom.png);
  background-position: left bottom;
  background-repeat: no-repeat;
}
.panel.quote.right {
  background-image: url(../img/quote-right.png);
  background-position: right bottom;
}
.panel-author {
  margin: -12px 0 0 15px;
  line-height: 18px;
}
.breadcrumbs {
  background: none;
  border: none;
  padding-left: 0;
  padding-bottom: 0;
}
.breadcrumbs > * {
  text-transform: none;
  font-size: 0.85em;
  color: #333;
}
.breadcrumbs > * a {
  text-transform: none;
  color: #333;
  text-decoration: underline;
}
.breadcrumbs > *:before {
  content: "»";
  font-size: 1.3em;
  color: #000;
  margin: 0 0.4em;
}
.side-menu {
  margin: -1.25em -1.25em 1.25em -1.25em !important;
}
.side-menu li {
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
.side-menu li a {
  padding: 0.75em 1.25em;
  display: block;
  color: #333333;
}
.side-menu li a:hover {
  background-color: #333333;
  color: #fff;
}
.side-menu li.active,
.side-menu li:hover {
  background-color: #333333;
}

.parent-li{
     background-color: #ff912d;
     color: #fff;
}
.side-menu .parent-li a{     
     color: #fff;
     font-weight: bold;
}

.side-menu li.active a,
.side-menu li:hover a {
  color: #fff;
}

.parent-li:hover a {
  background-color: #ff912d !important;
}
.parent-li:hover {
  background-color: #ff912d !important;
}

.parent-li:after,
.parent-li:hover:after {
  content: '';
  display: block;
  width: 0;
  float: right;
  height: 0;
  right: 0;
  position: absolute;
  border-top: 1.55em solid transparent;
  border-bottom: 1.55em solid transparent;
  border-left: 1em solid #ff912d;
  margin-top: -3.1em;
}
.side-menu li.dark {
  background-color: #000;
}
.side-menu li.dark a {
  color: #fff;
}
.booking-flag {
  position: absolute;
  margin: -1.25em -1.25em 1.25em -1.25em !important;
}
.listing li {
  /*height: 470px;*/
}
.listing.small li {
  height: auto;
}
.listing img {
  margin-bottom: 0.75em;
}
.banner {
  /* height: 350px; */
  padding-top: 20px;
  background: url('../img/banner-bg.jpg') center bottom no-repeat;
  background-size: cover;
}
.banner-1 {
  height: 350px;
  padding-top: 20px;
background: url('../img/header.jpg') center bottom no-repeat;
}   

 
.banner h1 {
  font-size: 3.5em;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
  line-height: 50px;
}
.banner h2 {
  font-size: 2.5em;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
  line-height: 50px;
}
.banner .sub-title {
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
}
.testimonials.single .row > .small-6 {
  width: 100%;
}
.testimonials.single .row > .small-6:last-child {
  display: none;
}
textarea {
  height: 8em;
}
#map {
  position: relative;
  width: 100%;
  height: 350px;
  z-index: 1;
}
.button {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #f58818;
  border-radius: 2px;
}
* {
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
}
body {
  font-size: 14px;
}
h1 {
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 2.3em;
  /*margin-bottom: 6px;*/
}
h1.line {
  width: 100%;
  position: relative;
  text-align: center;
  z-index: 1;
}
h1.line.left {
  text-align: left;
}
h1.line.left span {
  padding: 0 30px 0 0;
}
h1.line:before,
h1.line:after {
  border-top: 1px solid #dfdfdf;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0.7em;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
h1.line span {
  background: #fff;
  padding: 0 30px;
}
h2 {
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 1.5em;
  margin-bottom: 6px;
}
h2.line {
  width: 100%;
  position: relative;
  text-align: center;
  z-index: 1;
  padding-bottom: 10px;
}
h2.line.left {
  text-align: left;
}
h2.line.left span {
  padding: 0 26px 0 0;
}
h2.line:before,
h2.line:after {
  border-top: 1px solid #dfdfdf;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0.6em;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
h2.line span {
  background: #fff;
  padding: 0 26px;
}
h3 {
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 1.6em;
  margin-bottom: 6px;
}
h3.line {
  width: 100%;
  position: relative;
  text-align: center;
  z-index: 1;
}
h3.line.left {
  text-align: left;
}
h3.line.left span {
  padding: 0 20px 0 0;
}
h3.line:before,
h3.line:after {
  border-top: 1px solid #dfdfdf;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0.5em;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
h3.line span {
  background: #fff;
  padding: 0 20px;
}
h4 {
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 1.1em;
  margin-bottom: 6px;
}
h4.line {
  width: 100%;
  position: relative;
  text-align: center;
  z-index: 1;
}
h4.line.left {
  text-align: left;
}
h4.line.left span {
  padding: 0 15px 0 0;
}
h4.line:before,
h4.line:after {
  border-top: 1px solid #dfdfdf;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0.4em;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
h4.line span {
  background: #fff;
  padding: 0 15px;
}
h5 {
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 1em;
  margin-bottom: 6px;
  margin: 0;
}
h5.line {
  width: 100%;
  position: relative;
  text-align: center;
  z-index: 1;
}
h5.line.left {
  text-align: left;
}
h5.line.left span {
  padding: 0 15px 0 0;
}
h5.line:before,
h5.line:after {
  border-top: 1px solid #dfdfdf;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0.4em;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
h5.line span {
  background: #fff;
  padding: 0 15px;
}
.sub-title {
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 1.3em;
  margin-bottom: 6px;
  font-weight: normal;
}
.sub-title.line {
  width: 100%;
  position: relative;
  text-align: center;
  z-index: 1;
}
.sub-title.line.left {
  text-align: left;
}
.sub-title.line.left span {
  padding: 0 26px 0 0;
}
.sub-title.line:before,
.sub-title.line:after {
  border-top: 1px solid #dfdfdf;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0.6em;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
.sub-title.line span {
  background: #fff;
  padding: 0 26px;
}
p {
  font-weight: 400;
  color: #333;
  line-height: 1.4;
}
p.header {
  font-size: 2em;

}

.small-9 div.row .small-12 p.header,
p.header.blog {
  font-weight: bold;
  color: #333333;
}
.panel h1,
.panel h2,
.panel h3,
.panel h4,
.panel h5,
.panel h6 {
  line-height: 1.4em;
}

.home-side-panel{
    padding:1.25em 1.25em 0;
}

.centre {
  text-align: center;
}
.envelope {
  color: #d9d9d9;
}
.seminar {
  width: 38px;
  height: 34px;
  background: url(../img/icon-seminar.png);
}
.psa {
  height: 27px;
  background: url(../img/icon-psa.png);
}
.icon.large {
  font-size: 58px;
}
.icon.pull-left {
  margin-right: 1em;
}
.flip-container {
  width: 100%;
  height: 16.1em;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
}
.flip-container .flipper {
  position: absolute;
}
.flip-container:hover .flipper,
.flip-container.hover .flipper {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.flip-container:hover .flipper .back{
  opacity: 1;
}
.flip-container .front,
.flip-container .back {
  width: 100%;
  height: auto;
}
.flip-container .flipper {
  -webkit-transition: 0.6s;
  -webkit-transform-style: preserve-3d;
  -moz-transition: 0.6s;
  -moz-transform-style: preserve-3d;
  -ms-transition: 0.6s;
  -ms-transform-style: preserve-3d;
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
}
.flip-container .front,
.flip-container .back {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  display:block;
}
.flip-container .back {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  z-index: 10;
  opacity: 0;
  backface-visibility: visible;
  transition: opacity 0.5s;
}
.flip-container .parent {
  width: 940px;
  margin-left: 170px;
  margin-bottom: 15px;
  color: #0A416B;
  clear: both;
}
/*@media (max-width: 840px) {
  body {
    font-size: 13px;
  }
}
@media (max-width: 805px) {
  body {
    font-size: 12px;
  }
}
@media (max-width: 768px) {
  body {
    font-size: 11px;
  }
}*/
.seminars-img{
    margin-left: -16px;
    margin-top: 8px;
}
.contact-panel{
    display: block;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}
.contact-panel p, .contact-panel h4{
    padding: 0 15px;
}
.main-contact-panel{
    padding: 0;
    margin: 0;
}
input[type="submit"].button {
  font-size: 12px;
}

.contact .button.full {
  display: table;
  height: 50px;
}
.contact .button.full span {
  display: table-cell;
  vertical-align: middle;
}

.search-form {
    margin-top: -2px;
}

.post ul {
  margin-left: 15px;
    list-style-type: square;
}

.team .listing {
  margin-left:-7px;
}

.listing.projects li {
    height: 320px;
}

.listing.property-news {
  margin-left:0;
}
.listing.property-news ul {
  margin-left: 12px; 
  font-size: 11px; 
  list-style-type: square;
}
.listing.property-news > li {
  min-height: 700px;
}
.listing.property-news img {
  margin-bottom: 0;
}
.listing.property-news h4 {
  margin-bottom: 10px;
    margin-top: 10px;
}
.listing.property-news .button {
  margin-top: 15px;
    width: 100%;
}


@media (max-width: 1260px) {
  .main-bar ul.menu li:nth-child(n+6) > ul {
    left: auto;
    right: 0;
  }
  
  .main-bar ul.menu li:nth-child(n+3) > ul > li > ul {
    left: -250px;
  }
  
  input.button[type="submit"] {
    font-size: 11px;
  }
  
  .banner-text{
      margin-top: 20px;
  }  
  
  .main-bar ul.menu li{
      padding:6px 6px;
  }
}
.clear-fix {
  clear: both;
  }
  
.gray-bg {
  width: 100% !important;
  height: auto;
  padding: 30px 0px;
  background: url(../img/pattern.jpg);
  margin: 0px !important;
  }   
  
  #hp-age{
      display:none;
  }

.banner {
	position: relative;
	background-position: center;
}
  
.banner .mobileOverlay {
	display: none;
    width: 100%;
    height: 100%;    
    position: absolute;    	
}	
  
@media (max-width: 720px) {
  .banner .mobileOverlay {
    display: block;
    width: 100%;
    height: 100%; }
}

.button.big.full.grey {
	background-color: #333333;	
}

.button.big.full.grey:hover {
  background-color: #272525;
}

.button.big.full.grey:focus {
  background-color: #272525;
}

h2.psa {    
    display: inline-block;
	margin-bottom: 20px;
}

.fb-count {
	 cursor: pointer;
}

.fa-facebook {
	color: white;
	background: #3b5998;
	display: table-cell;
	text-align: center;
	padding-top: 5px;
	width: 24px;
	height: 24px;
	border-radius: 4px;
}

.bubble {
	position: relative;	
	height: 20px;
	padding: 0px;
	background: #FFFFFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #7F7F7F solid 1px;
	
	color: #4e5665;
    display: inline-block;
    font-size: 11px;    
    line-height: 18px;
    margin-left: 6px;
    min-width: 15px;
    padding: 0 3px;
    text-align: center;
    white-space: nowrap;
}

.bubble:after 
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 4px 5px 4px 0;
	border-color: transparent #FFFFFF;
	display: block;
	width: 0;
	z-index: 1;
	left: -5px;
	top: 6px;
}

.bubble:before 
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 4px 5px 4px 0;
	border-color: transparent #7F7F7F;
	display: block;
	width: 0;
	z-index: 0;
	left: -6px;
	top: 6px;
}